@media (max-width:900px){
  .flapmjhq31kk9w .d75syj4sr4mu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .lr15smzb{justify-content:flex-start}
  .yxsar5unb3xm,.f2ncb3t9pr0,.qx8joco0w,.aupxp3nizi,.qnumoau6jopba59{grid-template-columns:1fr!important}
  .myj2rduihx9{display:block!important;transform:none!important}
  .agjwvpbzfc .qx8joco0w{grid-template-columns:1fr}
  .o41njgq h2{font-size:34px}
}
@media (max-width:560px){
  .d75syj4sr4mu{width:min(100% - 24px,1180px)}
  .yxsar5unb3xm{padding:18px}
  .e8v1gy3j4veb80e{padding:6px 7px;font-size:13px}
  .rgbh9sjqlnvme,.myj2rduihx9,.v7glcm3nqz2s3to,.eix39xfxmqk6,.na52ut02aa,.m6pfi7zjuyexf{padding:16px}
}
